/*!
 * Copyright (C) 2017 Ole Reglitzki
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General
 * Public License as published by the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied
 * warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see
 * <http://www.gnu.org/licenses/>.
 */

@import "variables.scss";

@import "main/layout.scss";
@import "main/header.scss";
@import "main/footer.scss";
@import "main/form.scss";
@import "main/navigation.scss";
@import "main/text.scss";
@import "main/toolbar.scss";

.sr-only {
  // see http://a11yproject.com/posts/how-to-hide-content
  position: absolute;
  width: 2px;
  height: 2px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.hidden {
  display: none;
}
